This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 850380 - Introduce new systemd-rpm macros in znc spec file
Introduce new systemd-rpm macros in znc spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: znc (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 10:19 EDT by Lukáš Nykrýn
Modified: 2013-11-23 22:49 EST (History)
3 users (show)

See Also:
Fixed In Version: znc-1.2-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 22:27:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukáš Nykrýn 2012-08-21 10:19:14 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Fedora Update System 2013-11-11 19:18:13 EST
znc-1.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/znc-1.2-2.fc20
Comment 2 Fedora Update System 2013-11-11 19:20:55 EST
znc-1.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/znc-1.2-2.fc19
Comment 3 Fedora Update System 2013-11-11 19:27:19 EST
znc-1.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/znc-1.2-2.fc18
Comment 4 Fedora Update System 2013-11-12 21:19:16 EST
Package znc-1.2-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing znc-1.2-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21179/znc-1.2-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-23 22:27:44 EST
znc-1.2-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-23 22:31:36 EST
znc-1.2-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-23 22:49:36 EST
znc-1.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.